package com.hai.model;

import java.util.List;

public class LineCountModel {
    //最近七天订单金额
    private List<OrderSumModel> orderPriceSum;
    //最近七天话费订单金额
    private List<OrderSumModel> orderRechargePriceSum;
    //最近七天订单数量
    private List<DateCountModel> orderCount;
    //最近七天话费订单数量
    private List<DateCountModel> orderRechargeCount;
    //最近七天注册人数
    private List<DateCountModel> userCount;

    public List<OrderSumModel> getOrderPriceSum() {
        return orderPriceSum;
    }

    public void setOrderPriceSum(List<OrderSumModel> orderPriceSum) {
        this.orderPriceSum = orderPriceSum;
    }

    public List<OrderSumModel> getOrderRechargePriceSum() {
        return orderRechargePriceSum;
    }

    public void setOrderRechargePriceSum(List<OrderSumModel> orderRechargePriceSum) {
        this.orderRechargePriceSum = orderRechargePriceSum;
    }

    public List<DateCountModel> getOrderCount() {
        return orderCount;
    }

    public void setOrderCount(List<DateCountModel> orderCount) {
        this.orderCount = orderCount;
    }

    public List<DateCountModel> getOrderRechargeCount() {
        return orderRechargeCount;
    }

    public void setOrderRechargeCount(List<DateCountModel> orderRechargeCount) {
        this.orderRechargeCount = orderRechargeCount;
    }

    public List<DateCountModel> getUserCount() {
        return userCount;
    }

    public void setUserCount(List<DateCountModel> userCount) {
        this.userCount = userCount;
    }
}
